/*
 Theme Name:   Pleanetwork Weaver Xtreme Child
 Description:  Pleanetwork Weaver Xtreme Child
 Template:     weaver-xtreme
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         pleanetwork
 Text Domain:  weaver-xtreme-child
*/

.plea_bycategories {
    list-style: none;
    list-style-type: none;
}

.plea_bycategories li a {
    list-style: none;
    list-style-type: none;
    background: #eee;
    float: left;
    border-radius: 5px;
    padding: 5px;
    margin: 5px;
}

.plea_bycategories li:hover {
    background: #fe0;
}

.clear {
    clear: both;
}
